TEA for Coda 1.1

November 11, 2008

Improvements to all scripts made possible by Coda 1.6. Now requires Coda 1.6+.

Improvements

  • Performance of Indent New Line.scpt should be significantly improved now that it doesn’t have to rely on fetching the tab preferences manually
  • All scripts now require Coda 1.6 and will perform their actions in the active document, even if there are multiple windows open
Clicky Web Analytics